*{margin: 0; padding: 0;}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

a img{border: none}
a:hover{text-decoration: underline;}
.cp{cursor:pointer;}
.tal{text-align:left}
.tar{text-align:right}
.tac{text-align:center !important}
.taj{text-align:justify}
.fw{width:100%}
.hw{width:50%}
.fl{float:left}
.fr{float:right}
.clr{clear:both}
.clrl{clear:left}
.center{display:block;text-align:center}
.msg{text-align:center;background:yellow;color:#000;padding:1em;font-weight:bold;}
th{text-align:left;vertical-align:top}
p{margin: 1em 0}
.cutlink{float:right}
.rqrd{background: #FFF url('required.gif') top right no-repeat}
ul{list-style-position: inside;}
td{vertical-align:top}
.msg0,.msg1,.msg2{background: url('msg0.gif') 2px center no-repeat;padding: 1em 1em 1em 25px}
.msg1{background-image: url('msg1.gif')}
.msg2{background-image: url('msg2.gif')}

legend{
    color: #FFF;
    background: #69C;
    padding: 2px 5px;
    border: 1px solid #69C;
}
fieldset{
    border: 1px solid #69C;
    padding: 1em;
}


.frm{
    width: 100%;
}
.frm td{
    text-align:left;
}
.inp{
    border: 1px solid #C1C3C2;
}
.tal td{
    text-align: left;
}


.paging{
    width: 98%;
}
.paging td{
    width: 20%;
}